server {
	server_name 	roysathome.net www.roysathome.net;
	location / {
		root /http;
		index index.html;
	}


    listen 443 ssl; # managed by Certbot
    ssl_certificate /etc/letsencrypt/live/roysathome.net/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/roysathome.net/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot


}
server {
    if ($host = www.roysathome.net) {
        return 301 https://$host$request_uri;
    } # managed by Certbot


    if ($host = roysathome.net) {
        return 301 https://$host$request_uri;
    } # managed by Certbot


	server_name 	roysathome.net www.roysathome.net;
    listen 80;
    return 404; # managed by Certbot




}